Application: gvSIG desktop - gvSIG bugs #5431

[PG] No se guardan los campos recientemente usados entre controllers

09/05/2020 07:07 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 09/08/2020 10:55 AM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano
- Proyecto set to PGSSV 1

#3 - 07/26/2023 12:50 PM - Francisco Diaz Carsi
- gvSIG build set to 3325

- gvSIG version changed from 2.5.1 to 2.6.0

#4 - 08/03/2023 02:27 PM - Alvaro Anguix
- Status changed from New to Outdated

#5 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

05/11/2024

1/1




